// Ini parser v0.2.27 // https://osuck.link/skin.ini


[General]
  Name: aristia frieren edit
  Author: some osu players
  Version: latest

  CursorCentre: 1
  CursorExpand: 0
  CursorRotate: 0

  AllowSliderBallTint: 1
  SliderBallFlip: 1

  SpinnerFadePlayfield: 0


[Colours]
  Combo1: 255,127,249
  Combo2: 127,255,255

  SliderBorder: 255,255,255
  SliderTrackOverride: 3,3,12

  SongSelectActiveText: 250,250,250
  SongSelectInactiveText: 230,230,230


[Fonts]
  HitCirclePrefix: default
  HitCircleOverlap: 6

  ScorePrefix: num/berlin
  ScoreOverlap: 0

  ComboPrefix: num/berlin
  ComboOverlap: 5
